@media(max-width: 1025px) and (min-height: 450px) {
    .promoblock:not(.shift):not(.endshift) {
        font-size: 1em;
    }
    .twoparts {
        flex-direction: column;
    }
    .promoblock.shift {
        margin: 0;
    }
    .hint.shift {
        bottom: 35vmin;
    }
    /* #region bgs */
    .block.welcome {
        background-image: url("../pictures/phone.png");
        background-repeat: no-repeat;
        background-position: 50% 100%;
        background-size: 80% auto;
    }
    .block.currencies {
        background-image: url("../pictures/currencies.png");
        background-repeat: no-repeat;
        background-size: auto 40%;
        background-position: 120% 80%;
    }
    .block.statement {
        background-image: url("../pictures/statement.png");
        background-repeat: no-repeat;
        background-position: 140% 110%;
        background-size: auto 58%;
    }
    .block.multiaccount {
        background-image: url("../pictures/cards.png");
        background-repeat: no-repeat;
        background-position: 90% 90%;
        background-size: auto 40%;
    }
    .block.notifications {
        background-image: url("../pictures/notifications.png");
        background-repeat: no-repeat;
        background-position: 90% 90%;
        background-size: auto 40%;
    }
    .block.partbuy {
        background-image: url("../pictures/coins.png");
        background-repeat: no-repeat;
        background-position: 50%;
        background-size: auto 100%;
    }
    .endshift {
        margin-top: auto;
        text-align: center;
    }
    /* #endregion */
}